<?php
session_start();
// declare(strict_types=0);
// echo '<meta http-equiv="refresh" content="5">';
foreach($_GET  as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}  
foreach($_POST as $key => $value){${$key}=trim($value);$_PARAMS[$key]=${$key};}
include_once('lib_main.php');

if(empty($empr)){$empr=$_SESSION['empr_codigo'];}     
if(empty($link_data)){$link_data=$_SESSION['link_data'];}
$link_data=msql_connect('','','',$empr);

gen_ats1($ats_anio,$ats_mes,$ats_toenti);

?>